.usage {
    padding-top: 120px;
    padding-bottom: 120px;
}

.usage .usage-step-title {
    margin-bottom: 1.5rem;
    margin-top: 6rem;
}

.usage .usage-step-lead {
    /* color: #555; */
    color: #343434;
    text-align: center;
    /* white-space: pre-line; */
    margin-bottom: 1.5rem;
    font-size: 16px;
}

.usage .step-card-wrapper {
    background: #fff;
    border: 1px solid var(--border);
    border-radius: 12px;
    padding: 2rem;
    margin-top: 3rem;
}

.usage .step-card {
    align-items: start;
    flex-direction: column;
    display: flex;
    gap: 2rem;
}

@media (min-width: 1024px) {
    .usage .step-card {
        align-items: center;
        flex-direction: row;
    }
}

.usage .item-media {
    display: flex;
    align-items: center;
    gap: 1.5rem;
}

.usage .large-step-number {
    font-size: 3.25rem;
    color: #9ca3af;
    font-weight: 300;
    font-family: system-ui, -apple-system, sans-serif;
    line-height: 1;
}

.usage .step-img img {
    height: 11rem;
    width: auto;
    border-radius: 0.5rem;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: opacity 0.3s ease;
}

.usage .item-text {
    flex: 1 1 0%;
}

.usage .card-title {
    font-size: 1.35rem;
    font-weight: 500;
    margin-bottom: 0.25rem;
}

.usage .card-desc {
    /* text-align: left; */
    margin-bottom: 0.75rem;
}

.usage .card-desc-text {
    font-size: 15px;
    line-height: 1.625;
    margin-bottom: 1rem;
}

.usage .detail-item {
    font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    gap: 0.75rem;
    margin-bottom: 1.5rem;
}

.usage .detail-item-chip {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    /* background-color: #f9fafb; */
    background: oklch(98.5% 0.002 247.839);
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
}

/* .usage .detail-item-chip svg {
    color: 
} */

@media (max-width: 590px) {
    .usage {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

/* Modals */
.modal {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.8);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 2000;
    padding: 2rem;
}

.modal.active {
    display: flex;
}

.modal-content {
    position: relative;
    /* max-width: 90%;
    max-height: 90%; */
    max-width: 80rem;
}

.modal-img {
    max-width: 100%;
    max-height: 80vh;
    border-radius: 0.5rem;
}

.close-modal {
    position: absolute;
    top: -55px;
    right: -8px;
    font-size: 2rem;
    color: #fff;
    cursor: pointer;
    background: transparent;
    border: 0;
}